@media screen and (max-width: 1700px) {
.slide_desc {
    font-size: 60px;
}
.slide_desc span {
    font-size: 20px;
}
#best_category .item a div,
#best_category_grid .item a div {
    font-size: 28px;
}
.module h2 {
    font-size: 36px;
}
#why h2 + p {
    font-size: 16px;
}
#why .item {
    font-size: 15px;
}
#tab-description {
    gap: 50px;
}
.attribute_block {
    flex-basis: 400px;
}
.attribute_block .attr div {
    font-size: 14px;
}
.product_info .nav-tabs a {
    font-size: 24px;
}
.product_info .nav-tabs {
    margin: 0 0 20px 0;
    gap: 4.75em;
}
}













@media screen and (max-width: 1610px) {
nav#top .menu {
    gap: 1.5vw;
}
#header .accounts {
    gap: 15px;
}
#menu .menu_btn {
    font-size: 14px;
    padding: 9px 17px;
}
#header #search {
    padding: 0 17px;
}
#header #search > * {
    padding: 11px 0;
}
#header .social_links .icon {
    width: 18px;
    height: 18px;
}
#header .social_links a:not(.icon) {
    font-size: 13px;
    max-width: 64px;
}
nav#top .phone {
    font-size: 1.4em;
}
#best_category_grid .wrapper {
    gap: 20px;
}
#best_category .item a div, #best_category_grid .item a div {
    font-size: 26px;
}
#best_category .item a div {
    padding: 30px 0;
}
#best_category_grid .item a div {
    width: calc(100% - 50px);
    padding: 30px 20px 30px 30px;
}
.product-list {
    grid-template-columns: repeat(3, 1fr);
}
#product_card,
.product_info,
#account-order .white {
    padding: 30px;
    gap: 40px;
}
#product_card h1 {
    font-size: 30px;
}
#product_card .images {
    max-width: 37vw;
}
.option_block .control-label {
    font-size: 18px;
    margin-bottom: 10px;
}
.option_block input[type="radio"] + label {
    padding: 10px;
}
.product_info .nav-tabs a {
    font-size: 22px;
}
.attribute_block {
    flex-basis: 350px;
}
.product_info .tab-pane.active {
    display: grid;
}
#tab-description {
    grid-template-columns: 2fr minmax(350px, 1fr);
    gap: unset;
    justify-content: space-between;
}
.simplecheckout-cart td.image img {
    max-width: 90px;
}
.simplecheckout-cart td.quantity .btn-block button {
    width: 36px;
    height: 36px;
}
.simplecheckout-cart td.quantity button svg {
    width: 15px;
    height: 15px;
}
.simplecheckout-left-column {
    width: 54%;
}
.simplecheckout-right-column {
    width: 44%;
}

}













@media screen and (max-width: 1442px) {
.container {
    padding-left: 120px;
    padding-right: 120px;
}
#header {
    padding: 20px 0;
}
#header #logo {
    max-width: 120px;
}
#header #logo img {
    width: 100%;
}
#menu .menu_btn:before {
    width: 24px;
    height: 24px;
    background-size: 24px;
}
nav#top {
    padding: 15px 0px;
}
nav#top .menu a {
    font-size: .9em;
}
nav#top .call_me {
    font-size: .9em;
}
#header .accounts a {
    font-size: 13px;
}
.slide_desc {
    font-size: 50px;
}
#best_category .item a div, #best_category_grid .item a div {
    font-size: 24px;
}
#why {
    padding: 60px;
}
.thumbnails {
    grid-template-columns: minmax(100px, 1fr) 5fr;
    gap: 15px;
}
#tab-description {
    gap: 30px;
    grid-template-columns: 1fr;
}
.attribute_block {
    grid-row: 1/2;
}
.order_block {
    padding: 15px;
}
.breadcrumb {
    margin: 15px 0 20px;
}
.totals_block > div span:first-child {
    font-size: 14px;
}
.simplecheckout-cart-total-value {
    font-size: 17px;
}
.simplecheckout-cart td.quantity .btn-block button {
    width: 32px;
    height: 32px;
    font-size: 20px;
}
#simplecheckout_cart .form-control {
    min-width: 40px;
}
.simplecheckout-cart td.quantity input {
    font-size: 14px;
}
#account-order table thead td, #account-order table td {
    font-size: 14px;
    white-space: nowrap;
}
}














@media screen and (max-width: 1350px) {
#header .accounts a {
    font-size: 0;
}
#header .accounts .lk .dropdown-menu a {
    font-size: 13px;
}
#menu .navbar-content .wrapper {
    padding: 20px 0 30px;
}
#menu .navbar-nav {
    gap: 10px;
    padding: 40px 0;
}
#menu .navbar-nav a {
    font-size: 14px;
}
.menu_pic {
    max-width: 300px;
}
.menu_pic img {
    width: 100%;
}
.menu_pic a span {
    bottom: 20px;
    font-size: 16px;
}
h1 {
    font-size: 34px;
}
.list-group__a {
    padding: 10px 25px 10px 20px;
}
.sort_control > div {
    padding: 10px 15px;
}
.sort_control > div, .sort_control > div select {
    font-size: 13px;
}
#product_card h1 {
    font-size: 26px;
}
.option_block .radio {
    width: calc(50% - 16px);
}
.option_block input[type="radio"] + label {
    font-size: 12px;
    padding: 5px 10px;
    width: unset;
}
.order_block .price span {
    font-size: 16px;
}
.order_block .price {
    font-size: 24px;
}
#button-cart, .filter_btn, #button-confirm, #button-search, #simplecheckout_button_confirm, #button_send_feedback_header, .one_click, .login_form form input.login, .login_form form input.btn-main, #simplecheckout_button_login {
    font-size: 14px;
    padding: 15px 40px;
}
.simplecheckout-left-column,
.simplecheckout-right-column {
    width: 100% !important;
    float: none;
    max-width: unset;
}
}




@media screen and (max-width: 1270px) {
nav#top .wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
nav#top .top_menu {
    grid-row: 2/3;
    grid-column: 1/3;
    padding: 10px 0 0;
    justify-content: space-between;
}
nav#top .wrapper div:not([class]) {
    justify-self: end;
}
#header .social_links a:last-child {
    display: none;
}
#header #logo {
    max-width: 100px;
}
section.module,
#best_category {
    margin-top: 80px;
}
.module h2 {
    font-size: 30px;
}
.module .product .name {
    margin: 15px 0 10px;
}
#best_category .item a div, #best_category_grid .item a div {
    font-size: 22px;
}
#best_category_grid .wrapper {
    gap: 16px;
}
#best_category_grid .item a div {
    padding: 20px 20px 20px 30px;
}
.module h2 + span {
    font-size: 16px;
    margin-top: 0px;
}
#why {
    padding: 50px 30px;
}
#why .item {
    font-size: 14px;
}
footer {
    margin-top: 80px;
    padding-top: 60px;
    padding-bottom: 60px;
}
footer .wrapper .contacts {
    flex-basis: 280px;
}
footer .menu a {
    font-size: 14px;
    margin-bottom: 10px;
}
footer .heading {
    font-size: 16px;
}
footer .contacts .call {
    padding: 10px 30px;
}
#category-module {
    max-width: 260px;
}
.two_col {
    grid-template-columns: minmax(260px, 1fr) 5fr;
    gap: 30px;
}
.dream-filter .rdf-filters .rdf-group .radio>label, .dream-filter .rdf-filters .rdf-group .checkbox>label {
    line-height: 1;
}
.sort_control > div, .sort_control > div select {
    font-size: 12px;
}
h1 {
    font-size: 32px;
}
}





























@media screen and (max-width: 1160px) {
.container {
    padding-left: 110px;
    padding-right: 110px;
}
.slideshow img {
    max-height: 600px;
}
.slide_desc {
    top: 160px;
}
.slide_desc {
    font-size: 40px;
}
.slide_desc span {
    font-size: 18px;
}
#best_category .wrapper {
    gap: 15px;
}
#best_category .item a div, #best_category_grid .item a div {
    font-size: 20px;
}
#best_category .item a div {
    padding: 20px 0;
}
.category-tab .tab-content {
    margin-top: 35px;
}
.category-tab .nav-tabs li a {
    font-size: 16px;
}
.module h2 {
    font-size: 28px;
}
#why .item img {
    max-width: 70px;
}
#why .item {
    font-size: 13px;
}
footer .wrapper .logo {
    max-width: 100px;
}
footer .wrapper .logo img {
    width: 100%;
}
footer .wrapper .contacts {
    flex-basis: 210px;
}
.copy .wrapper p, .copy .wrapper a {
    font-size: .8em;
}
.menu_pic {
    max-width: 220px;
}
#menu .navbar-content .wrapper {
    padding: 20px 0;
}
#menu .navbar-nav {
    padding: 20px 0;
}
.product-list {
    grid-template-columns: repeat(2, 1fr);
}
.sort_control .count {
    display: none;
}
.thumbnails {
    display: flex;
    flex-direction: column-reverse;
    gap: 0;
}
.image-additional {
    padding: 0 10px;
}
#button-cart, .filter_btn, #button-confirm, #button-search, #simplecheckout_button_confirm, #button_send_feedback_header, .one_click, .login_form form input.login, .login_form form input.btn-main, #simplecheckout_button_login {
    font-size: 14px;
    padding: 12px 30px;
}
.number-spinner button, .simplecheckout-cart td.quantity .btn-block button {
    width: 36px;
    height: 36px;
}
.number-spinner svg, .simplecheckout-cart td.quantity button svg {
    width: 20px;
    height: 20px;
}
#product_card .images {
    max-width: 35vw;
}
#product_card, .product_info,
#account-order .white {
    padding: 25px;
    gap: 30px;
}
}















@media screen and (max-width: 1024px) {
#bottom_block {
    display: grid;
}
.container {
    padding-left: 80px;
    padding-right: 80px;
}
.open_aside {
    display: flex;
    transition: .2s;
}
.open_aside svg {
    fill: #4C4D51;
}
#column-left {
    position: fixed;
    top: 0;
    bottom: 0;
    left: -500px;
    z-index: 5;
    background: #fff;
    overflow-y: auto;
    transition: .2s;
    padding-bottom: 60px;
}
#column-left.open {
    left: 0;
}
.open_aside.active {
    /*left: 270px;
    background: #f09a9b;
    top: 0;
    box-shadow: none;*/
}

.open_aside.active svg {
    /*fill: #fff;*/
}

.two_col {
    grid-template-columns: 1fr;
}
.product-list {
    grid-template-columns: repeat(3, 1fr);
}
.pagination li a, .pagination li span {
    width: 40px;
    height: 40px;
    font-size: 14px;
}
#header .accounts .lk {
    font-size: 0;
}
#menu .navbar-content .wrapper {
    padding: 10px 0;
}
#menu .navbar-nav {
    gap: 5px;
}
#menu .navbar-nav a {
    font-size: 13px;
}
.menu_pic a span {
    font-size: 14px;
}

.slide_desc {
    font-size: 35px;
    max-width: 600px;
    gap: 20px;
}
.slideshow {
    background: #f7f7f7;
}
#best_category .item a div, #best_category_grid .item a div {
    font-size: 18px;
}
section.module, #best_category {
    margin-top: 60px;
}
#best_category_grid {
    margin-top: 110px;
}
#best_category_grid .wrapper {
    grid-template-columns: 1fr 1fr;
    gap: 22px;
}
#best_category_grid .wrapper .item:first-child {
    grid-column: 1/2;
    grid-row: 2/4;
}
#best_category_grid .wrapper .item:nth-child(2) {
    grid-column: 1/3;
    grid-row: 1/2;
}
#best_category_grid .wrapper .item:nth-child(3) {
    grid-column: 2/3;
    grid-row: 2/3;
}
#best_category_grid .wrapper .item:nth-child(4) {
    grid-column: 2/3;
    grid-row: 3/4;
}
#best_category_grid .item a div {
    font-size: 24px;
}
#why {
    padding: 30px 20px;
}
#why .item img {
    max-width: 60px;
}
#why .item {
    font-size: 12px;
    width: 18%;
}
#product_card {
    display: flex;
    flex-direction: column;
    padding: 30px 60px;
}
.product_info {
    padding: 30px 60px;
}
#product_card .images {
    max-width: unset;
}
.option_block .radio {
    width: calc(33% - 16px);
}
.order_block {
    max-width: unset;
}
.order_block .right {
    text-align: right;
}
.exclamation {
    justify-content: end;
}

}












@media screen and (max-width: 900px) {
nav#top .phone {
    font-size: 1.2em;
}
.menu_pic {
    display: flex;
    align-items: center;
}
.menu_pic img {
    display: none;
}
.menu_pic a span {
    position: relative;
    color: #000;
    bottom: unset;
    font-size: 12px;
}
.menu_pic a {
    text-decoration: none;
}
#menu .navbar-nav a {
    font-size: 12px;
}
#menu .navbar-nav {
    padding: 10px 0;
}
#menu .menu_btn span {
    display: none;
}
.slideshow img {
    max-height: 460px;
}
.slide_desc {
    font-size: 30px;
    max-width: 500px;
}
.slide_desc span {
    font-size: 16px;
    line-height: 130%;
}
#header .social_links .icon {
    width: 15px;
    height: 15px;
}
.module h2 {
    font-size: 24px;
}
.category-tab .nav-tabs li a {
    font-size: 14px;
}
.category-tab .nav-tabs {
    gap: 25px;
}
#best_category_grid .item a div {
    font-size: 22px;
}
footer .wrapper .logo {
    display: none;
}
footer .contacts .phone {
    font-size: 1.2em;
    line-height: 22px;
}

}
















@media screen and (max-width: 767px) {
.container {
    padding-left: 20px;
    padding-right: 20px;
}
#menu .navbar-nav > a {
    line-height: 2.4;
}
#menu .navbar-nav > a span {
    color: #626567;
}
.slideshow .swiper-pagination {
    bottom: 10px;
}
.slide_desc {
    top: 140px;
    font-size: 28px;
}
#best_category .item a div {
    font-size: 16px;
}
.category-tab {
    margin-top: 0;
}
#best_category_grid .wrapper {
    gap: 16px;
}
#why .wrapper {
    flex-direction: column;
    align-items: baseline;
    gap: 15px;
}
#why .item {
    flex-direction: row;
    width: 100%;
}
#why .item span {
    white-space: nowrap;
    font-size: 16px;
}
footer .wrapper {
    flex-wrap: wrap;
}
.copy .wrapper {
    flex-wrap: wrap;
}
.product-list {
    grid-template-columns: repeat(2, 1fr);
}
h1 {
    font-size: 26px;
}
#product_card h1 {
    font-size: 22px;
    margin-bottom: 0;
}
.product_info .nav-tabs a {
    font-size: 20px;
}
#bottom_block {
    padding: 20px 40px;
}
}




















@media screen and (max-width: 680px) {
#header #search {
    flex-basis: 50vw;
}
#header #catalog {
    order: 1;
}
#menu .navbar-content #close {
    display: block;
}
nav#top {
    padding: 10px 0px;
}
nav#top .wrapper {
    display: flex;
}
nav#top .wrapper .top_menu {
    display: none;
}
#menu .navbar-nav {
    display: flex;
    flex-direction: column;
    padding: 25px 0 ;
}
#menu .navbar-content {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    overflow-y: auto;
}
#menu .navbar-nav .menu {
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 5px;
    border-top: 1px solid #ccc;
    padding-top: 15px;
    margin-top: 15px;
}
#menu .navbar-nav a {
    font-size: 14px;
}
#menu .navbar-content .wrapper {
    padding: 0;
}
#header {
    padding: 10px 0;
}
#header #logo {
    max-width: 70px;
}
#menu .menu_btn {
    padding: 5px 8px;
}
#header #search > * {
    padding: 6px 0;
}
#best_category_grid .item a div {
    font-size: 18px;
}
#best_category .wrapper {
    flex-direction: column;
}
#best_category .item a div {
    font-size: 20px;
}
#modalFeedbackHeader {
    padding: 20px 40px 30px 40px !important;
    width: 60%;
}
#modalFeedbackHeader .heading {
    font-size: 18px;
}
#product_card,
.product_info,
#account-order .white {
    padding: 30px;
}
.product_info .nav-tabs {
    gap: 2.75em;
}
.order_block .right {
    width: 60%;
}
.alert {
    max-width: 50vw;
}
.simplecheckout-cart td.name img {
    max-width: 90px;
}
.simplecheckout-cart td.name .options {
    margin-top: 0;
}
.totals_block {
    flex-direction: column;
    height: unset;
    align-items: end;
}
.simplecheckout-cart-total-value {
    min-width: 67px;
}
#bottom_block .lk,
#bottom_block #for_aside .open_aside,
#bottom_block #wishl a,
#bottom_block #cart a {
    flex-direction: column;
    align-items: center;
}
}
















@media screen and (max-width: 550px) {
#header > .container > .wrapper {
    justify-content: flex-start;
    gap: 25px;
}
#header .accounts {
    margin-left: auto;
}
.attention {
    font-size: 12px;
    padding: 8px 15px;
}
#header #search {
    flex-basis: 44px;
    border: 1px solid #ededed;
    max-width: 80%;
    margin-bottom: 20px;
}
#best_category_grid .wrapper {
    grid-template-columns: 1fr;
    gap: 22px;
}
#best_category_grid .wrapper .item:first-child,
#best_category_grid .wrapper .item:nth-child(2),
#best_category_grid .wrapper .item:nth-child(3),
#best_category_grid .wrapper .item:nth-child(4) {
    grid-column: unset;
    grid-row: unset;
    max-height: 200px;
}
#best_category_grid .item img {
    max-height: 300px;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}
#why .item span {
    font-size: 15px;
    text-align: left;
    white-space: unset;
}
#why .item {
    min-width: 100%;
}
.product-list {
    grid-template-columns: 1fr;
}
h1 {
    font-size: 24px;
}
.sort_control {
    flex-wrap: wrap;
}
.option_block .radio {
    width: calc(50% - 16px);
}

#product_card {
    padding: 20px 0;
    gap: 10px;
}
#product_card h1 {
    padding: 0 20px 20px;
}
.breadcrumb {
    overflow-x: auto;
    white-space: nowrap;
}
.breadcrumb li:not(:last-child):after {
    margin: 0 10px;
}
.information {
    padding: 0 20px;
}
.product_info .tab-pane p, .product_info .tab-pane ul {
    font-size: 14px;
    line-height: 24px;
}
h3 {
    font-size: 18px;
    line-height: 36px;
}
#tab-description table th, #tab-description table td, #account-order table thead td, #account-order table td, #account-wishlist table thead td, #account-wishlist table td {
    font-size: 14px;
}
#button-cart, .filter_btn, #button-confirm, #button-search, #simplecheckout_button_confirm, #button_send_feedback_header, .one_click, .login_form form input.login, .login_form form input.btn-main, #simplecheckout_button_login {
    padding: 12px 25px;
}
.order_block {
    flex-direction: column-reverse;
    gap: 20px;
}
.order_block .right {
    width: 100%;
    text-align: left;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.exclamation {
    justify-content: flex-start;
    max-width: 40%;
    align-items: center;
}
.exclamation svg {
    flex-basis: 20px;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
}
.order_block .left {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.order_block .price {
    margin-bottom: 0;
}
.alert {
    max-width: 100%;
    width: calc(100% - 60px);
    left: 0;
    padding: 20px 40px 20px 20px;
    top: 0;
}
.alert .close, #modalFeedbackHeader .close {
    transform: translateY(50%);
    right: 15px;
}
footer .wrapper {
    flex-direction: column;
}
#bottom_block > div,
#bottom_block > div > a {
    font-size: 0;
}
#bottom_block {
    padding: 20px 40px;
}
#header .accounts .lk, #bottom_block .lk, #bottom_block #for_aside .open_aside, #bottom_block #wishl, #bottom_block #cart {
    gap: unset;
}
#bottom_block .lk, #bottom_block #for_aside .open_aside, #bottom_block #wishl a, #bottom_block #cart a {
    flex-direction: unset;
}
#bottom_block svg {
    height: 24px;
}
#bottom_block #for_aside .open_aside + .zed {
    display: none;
}
}



@media screen and (max-width: 467px) {
    #button-cart, .filter_btn, #button-confirm, #button-search, #simplecheckout_button_confirm, #button_send_feedback_header, .one_click, .login_form form input.login, .login_form form input.btn-main, #simplecheckout_button_login {
    padding: 12px 18px;
}
#header #search {
    padding-right: 0;
}
}



@media screen and (max-width: 425px) {
.container {
    padding-left: 15px;
    padding-right: 15px;
}
nav#top .phone {
    font-size: 1em;
}
.slide_desc {
    top: 115px;
    font-size: 22px;
    max-width: 375px;
}
.slideshow img {
    max-height: 420px;
}
.slide_desc span {
    font-size: 14px;
}
.module h2 {
    font-size: 22px;
}
.module h2 + span,
#why h2 + p {
    font-size: 14px;
}
.order_block .right ul {
    font-size: 13px;
}
.product_info .nav-tabs a {
    font-size: 16px;
}
}

.best_category1 {
    display: none;
}

.banner {
    width: 100%;
    margin-top: 110px;
}
    
.agree_text a {
    display: inline;
    padding: 0;
    border: none;
    background: none;
    color: #C0C2C4;
}


.login_form form input {
    box-sizing: border-box;
}

@media screen and (max-width: 900px) {
    .slide_desc h1 {
        font-size: 28px;
    }
    
    #best_category_grid .wrapper {
        display: flex;
        flex-direction: column;
    }
    
    .best_category {
        display: none;
    }
    
    .best_category1 {
        display: block;
    }
    
    .best_category1 .wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    
    .best_category1 img {
        width: 100%;
    }
    
    .best_category1 .item div,
    #best_category_grid .item div {
        display: none;
    }
    
    .slideshow img {
        height: auto;
        width: 100%;
    }
    
    #best_category_grid {
        height: 100%;
        max-height: max-content;
        margin-top: 50px;
    }
    
    #best_category_grid .wrapper {
        height: 100% !important;
    }
    
    #best_category_grid .wrapper .item {
        max-height: max-content !important;
    }
    
    #best_category_grid .item img {
        max-height: max-content;
    }
    
    .slideshow {
        margin-top: 70px !important;
    }
    
    #menu .navbar-nav {
        padding-bottom: 100px;
    }
    
    
    .banner {
        width: 100%;
        margin-top: 70px;
    }
    
    footer .heading {
        margin-bottom: 10px;
    }
    
    footer .wrapper {
        gap: 15px;
    }
    
    .rabots {
        justify-content: space-between;
    }
    
    .rabots a {
        width: 46%;
        height: 200px;
    }
    
    .login_form {
        padding: 20px;
    }
    
    .login_form form input {
        width: 100% !important;
    }
    
    .button_flex {
        gap: 10px;
    }
    
    #account-edit .buttons, #account-password .buttons, #account-wishlist .buttons, #account-newsletter .buttons {
        flex-direction: column;
    }
    
    .buttons a, .form-horizontal button, .panel-title a {
        width: 100%;
        display: flex;
        box-sizing: border-box;
        padding: 12px 18px;
        justify-content: center;
    }
    
    .breadcrumb {
        overflow-x: visible;
        flex-wrap: wrap;
    }
    
    #header .accounts,
    #header .social_links,
    #header #search {
        display: none;
    }
    
    #header > .container > .wrapper {
        justify-content: space-between;
    }
    
    .accordion button .accordion-title {
        padding: 0;
        width: 90%;
        display: block;
    }
    
    .description.html img {
        width: 100% !important;
    }
    
    #product_card .images img {
        width: 70%;
        left: 50%;
        position: relative;
        transform: translateX(-50%);
    }
    
    .slider-for img {
        max-height: 350px !important;
    }
    
    .slider-nav img {
        max-height: 150px !important;
    }
    
    .menu-mob {
        display: block;
    }
    
    #menu .navbar-content .wrapper {
        display: flex;
        flex-direction: column;
        padding-top: 40px;
    }

    
    #menu .navbar-nav {
        display: none;
    }

    .catalog-mob {
        display: block !important;
    }
    
    #menu .navbar-nav {
        padding: 0;
        margin: 14px 0;
    }
    
    #menu .navbar-content .wrapper {
        padding-bottom: 100px;
    }
    
    .white {
        padding: 30px;
    }
    
    .main_account li {
        width: 100%;
    }
    
    .main_account a {
        width: auto;
    }
    
    #account-newsletter .radio-inline {
        display: flex;
        gap: 10px;
    }
    
    #account-newsletter input[type="radio"] {
        width: fit-content;
    }
}











